Error

two or more packages specified (libnoteshared4 libsane-extras)